package epson.print.activity;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import epson.print.imgsel.PhotoImageSelectActivity;

public class AFolderPhoto extends Activity {
    protected void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        startActivity(new Intent(this, PhotoImageSelectActivity.class));
        finish();
    }
}
